body {
	margin:0;
	padding:0;
	width:100%;
	font-size:11pt;
	background-color:#1d1d58;
	color:#2A2A2A;
	font-family:Arial, Helvetica, sans-serif;
	font-family:"Times New Roman", Times, serif;
	text-shadow:0 1px 0 rgba(255,255,255,.5);
	}
	
.clr { 
	clear:both; 
	padding:0; 
	margin:0; 
	background:none;
	}
	
a img {
	border: none;
	padding:0;
	margin:0;
	}
	
h1{
	font: bold;
	font-size:22px; 
	color:#343434; 
	padding:5px; 
	margin:0 0 10px 0;
	background-image:url(/images/h1_line.png);
	background-repeat:no-repeat;
	background-position:bottom;
	color:#040b6c;
	font-family: 'Questrial', sans-serif;
	}
	
h2{
	font: bold; 
	font-size:20px; 
	color:#343434; 
	padding:5px; 
	margin:0;
	font-family: 'Questrial', sans-serif;
	}
	
h3{
	font-size:16px; 
	font: bold; 
	color:#e5e4dc;
	text-shadow:none; 
	padding:10px 0 0 0; 
	margin:0;
	text-align:center;
	font-family: 'Questrial', sans-serif;
	}
	
h4{
	font-size:16px; 
	font: bold; 
	color:#ffffff; 
	padding:20px 0 15px 0; 
	margin:0;
	text-align:center;
	font-family: 'Questrial', sans-serif;
	text-shadow:none;
	}
	
a:link {
	color:#203c7f;
	text-decoration: none;
}
a:visited {
	color: #203c7f;
	text-decoration: none;
}

a:hover {
	color:#e54505;
	text-decoration:none;
}

.header { 
	width:100%; 
	padding:0; 
	margin:0 auto;
	background-image:url(../images/header_bg.jpg);
	background-repeat:repeat-x;
	height:169px;
	}

.header_resize { 
	padding:0;
	width:990px; 
	margin:0 auto;
	background-image:url(../images/hea der_bg.jpg);
	background-repeat:repeat-x;
	height:169px;
	
	}
.header_text_wrap{
	height:120px;
	width:600px;
	margin:0;
	padding:0;
	float:right;
	}
	
.header_text{
	margin:30px 0 0 0;
	font-size:24px;
	padding:0;
	width:600px;
	color:#ffffff;
	float:right;
	text-shadow:none;
	font-weight:1000;
	font-family: 'Questrial', sans-serif;
	font-family: 'Michroma', sans-serif;
	font-family: 'Questrial', sans-serif;
	
	
	}
.header_text_sml{
	margin:0;
	padding:0;
	font-size:18px;
	width:600px;
	color:#ffffff;
	text-shadow:none;
	float:right;
	font-family: 'Questrial', sans-serif;
	font-family: 'Michroma', sans-serif;
	font-family: 'Questrial', sans-serif;
	}
	
.logo { 
	float:left; 
	padding:0; 
	margin:11px 0 0 10px;
	background-image:url(../images/logo4.png);
	background-repeat:no-repeat;
	width:268px;
	height:164px;
	}
	
#nav_wide  { 
	padding:0;
	width:100%; 
	margin:0;
	height:51px;
	clear:right;
	background-image:url(../images /nav_bg.jpg);
	background-repeat:repeat-x;
	}
	
#nav {
	padding:0;
	width:650px;
	margin:0;
	height:51px;
	float:right;
} 

#nav ul {
	width: 100%;
	list-style: none;
	line-height: 1;
	font-weight: bold;
	padding: 0;
	margin:0 auto;
}

#nav a {
	display: block;
	color: #4b4a4b;
	text-decoration: none;
	padding: 0;
}

#nav li {
	float: left;
	padding: 0;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 18em;
	font-weight: normal;
	border-width:1px;
	margin: 0;
}

.content { 
	padding:0; 
	margin:0 auto;
	width:100%;
	background-image:url(../images/content_bg.jpg);
	background-repeat:repeat;
	}

.content_resize  {  
	padding:0; 
	width:960px; 
	margin:0 auto;
	}
	
.content ul { 
	list-style:none; 
	padding:5px; 
	margin:0; 
	}
	
.content li { 
	color:#444;
	list-style-image:url(../images/li.png);
	margin:0 0 0 15px;
	padding:0;
	}
	
.content ul ul li{ 
	color:#444;
	list-style-image:url(../images/li.png);
	margin:0 0 0 60px;
	padding:0;
	
	}
	
.content_slider{
	margin:10px 0 0 0;
	padding:0;
	float:left;
	width:715px;
	}
	
.left{
	margin:0 0 20px 0;
	padding:10px;
	width:695px;
	float:left;
	}
	
.left_text{
    width:280px; 
	margin:10px; 
	padding:0; 
	float:left;
	}
	
.left_text p{
	padding:5px 10px;
	float:left;
	}
	
.left_large_img{
	width:310px;
	margin:0 0 0 10px;
	padding:0;
	float:right;
	}
	
.left_large_img img{
	border:5px solid #CCC;
	}
	
.left_large_img_cap{
	width:310px;
	height:30px;
	margin:0;
	padding:0;
	float:right;
	clear:right;
	font-size:11px;
	text-align:center;
	}
	
.leftimg{
	width:310px;
	margin:8px;
	padding:0;
	float:left;
	}
	
.leftimg img{
	border:5px solid #CCC;
	margin:0;
	padding:0;
	}
	
.leftimg_caption{
	width:300px;
	margin:10px 0 0 0;
	padding:0;
	float:left;
	text-align:center;
	}
	
.home_box{
	float:left;
	width:203px;
	background-image:url(../images/home_box.jpg);
	background-repeat:no-repeat;
	height:220px;
	margin:12px;
	padding:0;
	}
	
.home_box_text{
	width:180px;
	margin:0 10px 10px 10px;
	padding:0;
	font-size:12px;
	}
.home_box_space{
	width:180px;
	height:4px;
	margin:0;
	padding:0;
	}	

	
.rightcol{
	width:210px;
	margin:0;
	padding:0;
	float:right;
	}
	
.rightwrap {
	width:220px; 
	margin:10px 0 10px 0; 
	padding:0; 
	float:right;
	height:100%;
	text-align:left;
	}
	
.righttext{
	width:180px;
	padding:0;
	margin:0 0 0 20px;
	font-size:14px;
	}
	
.righttext_title{
	width:180px;
	padding:0;
	margin:0 0 0 20px;
	font-size:16px;
	}
	
.box1{
	width:220px;
	height:300px;
	margin:0;
	padding:0;
	background-image:url(../images/box1.jpg);
	background-repeat:no-repeat;
	}
	
.box2{
	width:220px;
	height:300px;
	margin:0;
	padding:0;
	background-image:url(../images/phone_pic.jpg);
	background-repeat:no-repeat;
	}
	
.col_menu{
	background-image:url(/images/c_template/col_menu.jpg);
	background-repeat:no-repeat;
	width:219px;
	height:246px;
	margin:0;
	padding:0;
	}

.footer {
	padding:0;  
	margin:0 auto;
	width:100%;
	font-size:12px;
	background-image:url(../images/footer_bg.jpg);
	background-repeat:repeat-x;
	color:#E2E2E2;
	text-shadow:none;
	}
	
.footer_resize{
	width:940px;
	padding:0;  
	margin:0 auto;
	height:264px;
	}
	
.footer ul {
	list-style: none;
	font-weight: bold;
	padding: 0;
	margin:0 auto;
}

.footer li {
}
	
.footer a:link {
	color:#ffffff;
	text-decoration:none;
}

.footer a:visited {
	color: #ffffff;
	text-decoration:none;
}

.footer a:hover {
	color:#ffffff;
	text-decoration:underline;
}
	
.footer_resize { 
	width:940px; 
	margin:0 auto; 
	padding:0;
	}
	
.footer_title1{
	color:#ffffff;
	height:35px;
	margin:0 0 0 0;
	text-align:center;
	padding:8px 0 0 0 ;
	background-image:url(../images/f_aboutus.png);
	background-repeat:no-repeat;
	background-position:bottom;
}

.footer_title2{
	color:#ffffff;
	height:35px;
	margin:0 0 0 0;
	text-align:center;
	padding:8px 0 0 0 ;
	background-image:url(../images/f_navigate.png);
	background-repeat:no-repeat;
	background-position:bottom;
}

.footer_title3{
	color:#ffffff;
	height:35px;
	margin:0 0 0 0;
	text-align:center;
	padding:8px 0 0 0 ;
	background-image:url(../images/f_service.png);
	background-repeat:no-repeat;
	background-position:bottom;
}
	
.footer_box { 
	text-align:left; 
	width:205px; 
	margin:0; 
	padding:10px 15px 0 15px; 
	float:left;
	}
	
.footer_box_img{
	margin:20px 0 0 30px;
	padding:0;
	}
.footer_left_menu{
	width:120px;
	margin:0;
	padding:5px;
	float:left;
	}
	
.footer_mid { 
	text-align:left; 
	width:290px; 
	margin:0; 
	padding:10px 15px; 
	float:left;
	}

.footer_bottom{
	width: 100%;
	padding:0;
	margin:30px 0 0 0;
	clear:both;
	font-size:11px;
	}
	
.footer_bottom_text{
	text-align:right;
	}
	
